Bug 136160 - net/scapy: Add config options and fix a bug with VPython
Summary: net/scapy: Add config options and fix a bug with VPython
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-06-29 14:00 UTC by Aurélien Ansel
Modified: 2009-07-06 15:40 UTC (History)
0 users

See Also:


Attachments
file.diff (2.76 KB, patch)
2009-06-29 14:00 UTC, Aurélien Ansel
no flags Details | Diff
smime.p7s (3.31 KB, application/x-pkcs7-signature)
2009-07-02 10:27 UTC, VANHULLEBUS Yvan
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Aurélien Ansel 2009-06-29 14:00:13 UTC
_ Add some options for 'make config'
_ Fix 2 dependencies (Queso and Nmap)

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2009-06-29 14:00:21 UTC
Maintainer of net/scapy,

Please note that PR ports/136160 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/136160

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2009-06-29 14:00:24 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 VANHULLEBUS Yvan 2009-07-02 10:27:35 UTC
On Mon, Jun 29, 2009 at 01:00:21PM +0000, Edwin Groothuis wrote:
> Maintainer of net/scapy,
> 
> Please note that PR ports/136160 has just been submitted.
> 
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
> 
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/136160


Ok for me.


Yvan.

-- 
NETASQ
http://www.netasq.com
Comment 4 Mark Linimon freebsd_committer freebsd_triage 2009-07-02 11:33:51 UTC
State Changed
From-To: feedback->open

Maintainer approved.
Comment 5 dfilter service freebsd_committer 2009-07-06 15:33:17 UTC
jadawin     2009-07-06 14:33:06 UTC

  FreeBSD ports repository

  Modified files:
    net/scapy            Makefile 
  Added files:
    net/scapy/files      patch-layers-inet.py 
  Log:
  - Add some options (GRAPH, VPYTHON and SOX)
  - Fix two dependencies (Queso and Nmap)
  
  PR:             ports/136160
  Submitted by:   Aurélien Ansel <aurelien.anse netasq.com>
  Approved by:    maintainer
  
  Revision  Changes    Path
  1.8       +20 -3     ports/net/scapy/Makefile
  1.1       +11 -0     ports/net/scapy/files/patch-layers-inet.py (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Philippe Audeoud freebsd_committer 2009-07-06 15:33:38 UTC
State Changed
From-To: open->closed

Committed, with minor changes. Thanks!